# Generated by Django 3.2.4 on 2021-07-04 17:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0019_auto_20210704_1226'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Detalle_Pedido',
            new_name='Detallepedido',
        ),
        migrations.AlterField(
            model_name='pedido',
            name='estado_pedido',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='app_lmgas.estado'),
        ),
        migrations.AlterField(
            model_name='pedido',
            name='id_direccion',
            field=models.ForeignKey(blank=True, default=1, null=True, on_delete=django.db.models.deletion.PROTECT, to='app_lmgas.direccion'),
        ),
        migrations.AlterField(
            model_name='pedido',
            name='id_metodo',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='app_lmgas.metodopago'),
        ),
    ]
